body {
  background-color: #b37510;
}

.index-title-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 73%;
}

.div-index-story-box {
  padding-top: 10px;
  padding-right: 10%;
  padding-left: 10%;
  text-align: center;
}

.index-footer-text {
  color: #fafae1;
  font-size: 0.875em;
}
.p {
  color: #fafae1;
}
a:link {
  color: #fafae1;
  font-size: 1.1em;
}
a:visited {
  color: #fdf18d;
  font-size: 1.1em;
}

.send-msg {
  position: relative;
  top: 0em;
  left: 20em;
}
